[FirstPersonCam]
VelocityFB=10.0
VelocityLR=10.0
VelocityUD=5.0
VelocityPT=6.0
AcceleRate=2.0
VelocityAutoRoll=6.0
VelocityManualRoll=1.0

[Scale]
QuarterNoteLength=1.0
NoteBoxHeight=0.1
NoteBoxWidth=0.1
NoteStep=0.1
ChStep=0.5
RippleHeight=1.0
RippleWidth=1.0
PictBoardRelativePos=1.0

[Color]
Ch-01-NoteRGBA=EF7272FF
Ch-02-NoteRGBA=81EF72FF
Ch-03-NoteRGBA=7291EFFF
Ch-04-NoteRGBA=EFA272FF
Ch-05-NoteRGBA=72EF91FF
Ch-06-NoteRGBA=8372EFFF
Ch-07-NoteRGBA=EFD072FF
Ch-08-NoteRGBA=72EFC1FF
Ch-09-NoteRGBA=B072EFFF
Ch-10-NoteRGBA=DEEF72FF
Ch-11-NoteRGBA=72EFEFFF
Ch-12-NoteRGBA=E072EFFF
Ch-13-NoteRGBA=B0EF72FF
Ch-14-NoteRGBA=72BFEFFF
Ch-15-NoteRGBA=EF72D0FF
Ch-16-NoteRGBA=EF72A0FF
GridLineRGBA=444444FF
PlaybackSectionRGBA=AAAAFF4E
CaptionRGBA=AAAAAAFF

[ActiveNote]
Duration=400
WhiteRate=0.9
EmissiveRGBA=1A1A1A1A

[Ripple]
Duration=1600

[Stars]
NumberOfStars=2000

[Bitmap]
Board=data\Board.bmp
Ripple=data\Ripple.bmp
Keyboard=data\Keyboard.bmp

[PianoKeyboard]
KeyDownDuration=40
KeyUpDuration=40
KeyboardStepY=0.34
KeyboardStepZ=1.5
KeyboardMaxDispNum=16
WhiteKeyColor=FFFFFFFF
BlackKeyColor=FFFFFFFF
ActiveKeyColor=FF0000FF
ActiveKeyColorDuration=400
ActiveKeyColorTailRate=0.5


